body, table {
	font-family: Verdana;
	font-size: 12px;
	color: #040F89;
	background-color: #FFFFFF;
}
.title {
	font-size: 1.5em;
}

.tableoverprint  {
	z-index: 10;
	margin: 3px;
	position: absolute;
	top: 175px;
	left: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 1.2em;
	width: 1000px;
}
.PageHeadingTitleNew  { 
	z-index: 18; 
	margin: 0px; 
	position: absolute; 	top: 0px; 
	left: 0px;
		}
.CornerGraphic  {
	z-index: 18;
	margin: 0px;
	position: absolute;
	top: -2px;
	left: 0px;
	}